# vim:filetype=config
#
# Package: auto-pilot
# Erez Zadok <ezk@cs.sunysb.edu>
# Charles P. Wright <cwright@cs.sunysb.edu>
# Copyright (c) 2001-2006 Stony Brook University
#

# This is where you will keep your auto-pilot configuration, scripts and
# results.  You should keep them on a local disk rather than NFS or other
# network file systems.
#


# This is the device to use for all tests that use the fs-setup.sh, this
# is purposefully unset because it will format the partition.  Do not 
# set this unless you are really sure it is what you want.
# ENV TESTDEV=/dev/path/to/a/partition

# This is the directory where tests will take place.
# ENV TESTROOT=/n/test

# Ideally, partitions should be reformatted between each test
# ENV FORMAT=1

# Ideally, the device should be remounted between each test
# ENV DOMOUNT=1

# Where are the results and logs stored?
# These can optionally be separate directories.
# RESULTS=/usr/local/share/auto-pilot/results/%BENCH%
# LOGS=/usr/local/share/auto-pilot/results/%BENCH%
#
# You probably want to put them somewhere other than the main Auto-Pilot
# data directory.
#
# RESULTS=$HOME$/results/%BENCH%
# LOGS=$HOME$/logs/%BENCH%

# Example config
ENV DOMOUNT=1
ENV USE_DEFAULT=0
ENV TESTROOT=/mnt/ext_disk
ENV TESTDEV=/dev/sdc1
ENV LOGDIR=/tmp/logs
RESULTS=/tmp/results
LOGS=/tmp/logs

